vector_length(3)

NAME
vector_length, vector_length_f - Calculates the length of a vector. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

fixed vector_length(fixed x, fixed y, fixed z); float vector_length_f(float x, float y, float z);

DESCRIPTION
Calculates the length of the vector (x, y, z), using that good 'ole Pythagoras theorem.

SEE ALSO
normalize_vector(3)